/**
*  Developer CSS customization here*
*/
/*fix padding on featured item columns*/
.vcb-top .page-wrap-inner .row .card.right{
    right: -25px;
}

.vcb-banners {
	overflow: hidden;
}



.vcb-banners.banner-inner .container-fluid .text-wrapper {
    padding: .8rem;
    font-family: "Myriad-Apple-Text";
    font-size: 3rem;
    color: #fff;
}
.main-content.resource, .sidebar-content.resource{
    padding-top:20px;
}
.sidebar-content.resource p a{
    line-height:35px;
    display:block;
}